body {
  background: #656565;
  color: #333333;
}

ul {
  list-style: none outside none;
}

.event-grey-text {
  color: #9a9999;
}

.popup-container {
  width: 916px;
  margin: 0 auto;
}

.popup-content {
  width: 916px;
  float: left;
  background: #ffffff;
}

.event-background-img-container {
  width: 916px;
  position: relative;
}

.img-blur-container {
  width: 932px;
  height: 486px;
  position: absolute;
  clip: rect(0, 916px, 470px, 0);
  overflow: hidden;
}

.img-blurred {
  width: 916px;
  height: 470px;
  position: relative;
  overflow: hidden;
}
.img-blurred img {
  width: 932px;
/*  height: 486px;*/
  filter: blur(8px);
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  -ms-filter: blur(8px);
  filter: url(blur.svg#blur);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='8');
  position: absolute;
  top: -300px;
  left: -8px;
  clip: rect(8px, 924px, 778px, 8px);
  overflow: hidden;
}

.cinemaLogo {
  top: -8px !important;
}

.event-background-description {
  position: absolute;
  top: 0;
  left: 0;
  width: 860px;
  height: 438px;
  padding: 32px 28px 0 28px;
  background: url(../images/poster_hover_1px.png) repeat;
  font-size: 14px;
}

.left-event-description {
  color: #ffffff;
  float: left;
  width: 624px;
}
.left-event-description ul {
  list-style: none outside none;
}
.left-event-description ul li {
  margin-bottom: 10px;
}
.left-event-description h1 {
  padding: 0;
  margin: 0;
  font-size: 26px;
}
.left-event-description > p {
  font-size: 14px;
  margin: 0 0 30px 0;
}

.event-time {
  width: 262px;
  float: left;
  padding-right: 50px;
}
.event-time ul li {
  padding-left: 18px;
}
.event-time .yellow-time {
  color: #fff000;
}
.event-time .yellow-time {
  font-size: 20px;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}
.event-time img {
  margin-left: -18px;
  padding-right: 5px;
}

.event-details {
  width: 262px;
  float: left;
  padding-right: 50px;
}

.right-event-description {
  width: 236px;
  float: right;
}
.right-event-description img {
  border: #212121;
}
.right-event-description a.button-common {
  display: block;
  width: 100%;
  padding: 10px 0;
}
.right-event-description div {
  font-size: 13.6px;
}
.right-event-description div span {
  color: #ffffff;
}
.right-event-description div span {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}

/* NAVIGATION */
.event-navigation {
  margin-top: -48px;
  z-index: 2;
  position: relative;
  float: left;
  width: 916px;
  background: url(../images/poster_hover_1px.png) repeat;
}
.event-navigation li {
  display: block;
  float: left;
  border-right: 1px solid;
}
.event-navigation li a {
  color: #ffffff;
  line-height: 48px;
  text-decoration: none;
  display: inline-block;
  height: 48px;
  padding: 0 17px;
}

.social-likes {
  line-height: 48px;
  text-align: right;
  float: right;
  position: relative;
  margin-top: -42px;
  z-index: 10;
  padding-right: 28px;
}
.social-likes img {
  padding-left: 15px;
}

.nav-description {
  padding: 45px 28px 28px 28px;
  font-size: 14px;
}
.nav-description .event-time {
  border-bottom: 1px solid #9a9999;
  width: 100%;
  overflow: hidden;
  float: none;
  padding: 10px 0;
}
.event-time > ul {
    float: left;
    margin: 0 10px 0 0;
}
.nav-description .event-time ul li {
  color: #494949;
}
.nav-description .event-time ul li span {
  font-family: Tahoma, Arial, sans-serif;
  font-weight: bold;
}
.nav-description .event-time ul li span span {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}

.nav-description-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #9a9999;
}
.nav-description-title h2 {
  font-size: 30px;
  margin: 0;
  padding: 0;
}
.nav-description-title > span {
  font-size: 18px;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  display: block;
  margin-bottom: 14px;
}
.nav-description-title p {
  color: #9a9999;
  margin-top: 5px;
}
.nav-description-title p span {
  font-family: Tahoma, Arial, sans-serif;
  font-weight: bold;
}

.nav-description-description {
  padding: 10px 0;
  margin-bottom: 20px;
}
.nav-description-description p {
  padding-bottom: 10px;
}

.event-actors-list > h3 {
  margin-bottom: 20px;
}

.event-actors-list-container {
  border-bottom: 1px solid #9a9999;
  margin-top: 10px;
}
.event-actors-list-container ul li {
  display: inline-block;
  width: 286.66667px;
  margin-bottom: 10px;
}
.event-actors-list-container ul li img {
  float: left;
}
.event-actors-list-container ul li > div {
  width: 166.66667px;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.event-actors-list-container ul li > div h3 {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  font-size: 14px;
  margin-bottom: 0;
}
.event-actors-list-container ul li > div .actor-role {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  font-size: 13px;
  color: #9a9999;
}
.event-actors-list-container ul li > div .actor-role span {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}

.event-director {
  border-bottom: none;
}

.event-staff ul li {
  display: block;
  width: 100%;
}
.event-staff ul li div {
  margin: 0;
  float: none;
  width: 100%;
}

/*AFISHA*/
.nav-afisha {
  padding: 0 0 28px 0;
  font-size: 14px;
}

.event-afisha-row > ul > li {
  display: inline-block;
  padding: 0 32px;
  margin: 20px 0;
  border-right: 1px solid #9a9999;
}

.event-afisha-row > ul > li ul li {
  text-align: center;
}
.event-afisha-row > ul > li ul li .time-timetable {
  font-family: Tahoma,Arial,sans-serif;
  font-weight: bold;
}
.event-afisha-row > ul > li ul li .time-timetable > sup {
  color: #d93137;
  font-family: Arial, sans-serif;
}
.event-afisha-row > ul > li ul li a {
  display: inline-block;
  padding: 7px 10px;
  margin: 10px 0;
}

/*Tabs*/
.ui-tabs {
  position: relative;
  /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  background: #ffffff none;
  color: #d93137;
}

.ui-tabs .ui-tabs-nav li a,
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
  cursor: pointer;
}

/*Comments*/
.nav-comments {
  padding: 45px 28px 28px 28px;
  font-size: 14px;
}
.nav-comments .nav-comments-title {
  border-bottom: 1px solid #9a9999;
  padding-bottom: 20px;
}
.nav-comments .nav-comments-title span {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  font-size: 30px;
  float: left;
}
.nav-comments .nav-comments-title a {
  text-decoration: none;
  color: #9a9999;
  border: 1px solid #9a9999;
  font-size: 11px;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  margin-left: 30px;
  padding: 0 10px;
  display: block;
  float: left;
  line-height: 28px;
  -webkit-border-radius: 4px 4px;
  -moz-border-radius: 4px / 4px;
  border-radius: 4px / 4px;
}
.nav-comments .event-comments ul li {
  border-bottom: 1px solid #9a9999;
  padding: 16px 0;
}
.nav-comments .event-comments ul li .event-comments-name {
  font-size: 16px;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}
.nav-comments .event-comments ul li .event-comments-date {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  color: #9a9999;
}
.nav-comments .event-comments ul li .event-comments-time {
  color: #9a9999;
}
.nav-comments .event-comments ul li .event-comments-comment {
  margin-top: 5px;
  color: #7a7a7a;
}
.nav-comments .event-comments ul li .event-comments-comment a {
  text-decoration: none;
  color: #7a7a7a;
}

/*Comments FORM*/
.comments-form-block .leave-comments {
  font-size: 22px;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  margin-bottom: 20px;
  margin-top: 40px;
}
.comments-form-block .comments-form-container {
  background: #fff000;
  width: 409px;
  padding: 15px;
  margin-top: 20px;
}
.comments-form-block .comments-form-container .comments-form label {
  float: left;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  line-height: 26px;
}
.comments-form-block .comments-form-container .comments-form #comments-form-name {
  float: right;
  margin: 0;
  padding: 0 5px;
  width: 320px;
  margin-bottom: 5px;
  line-height: 26px;
  border: none;
  color: #7a7a7a;
}
.comments-form-block .comments-form-container .comments-form div {
  width: 100%;
}
.comments-form-block .comments-form-container .comments-form div textarea {
  width: 389px;
  resize: none;
  border: none;
  padding: 10px;
  color: #7a7a7a;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer {
  margin-top: 15px;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer .refresh-button {
  margin-top: 4px;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer a {
  float: left;
  margin-right: 5px;
  display: block;
  height: 26px;
  line-height: 26px;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer #comments-captcha {
  border: none;
  line-height: 26px;
  display: block;
  float: left;
  width: 170px;
  padding: 0 5px;
  font-size: 13px;
  color: #333333;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer #comments-captcha::-webkit-input-placeholder {
  color: #333333;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer #comments-captcha:-moz-placeholder {
  /* Firefox 18- */
  color: #333333;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer #comments-captcha::-moz-placeholder {
  /* Firefox 19+ */
  color: #333333;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer #comments-captcha:-ms-input-placeholder {
  color: #333333;
}
.comments-form-block .comments-form-container .comments-form .comments-form-footer .submit-comments-button {
  border: none;
  color: #fff000;
  background-color: #333333;
  padding: 0 20px;
  display: block;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  float: right;
  line-height: 26px;
}

/*THEATRE ABOUT*/
.nav-padding {
  padding: 45px 28px 28px 28px;
  font-size: 14px;
}

.nav-about .nav-about-description {
  font-size: 15px;
}
.nav-about .nav-about-description p {
  padding-bottom: 15px;
  color: #000000;
}

.about-description {
  background: url(../images/1_1_transparent.png) repeat;
  /*NEWS block--------------------------------------------------------------------------------------------------------*/
  /*------------------------------------------------------------------------------------------------------------------*/
}
.about-description .content-wrapper {
  margin-left: -28px;
  position: absolute;
  top: 190px;
  width: auto;
  height: 240px !important;
}
.about-description .content-wrapper .header-event {
  width: 916px;
  padding: 0;
  margin: 0 0 10px 0;
}
.about-description .content-wrapper .header-event .counter {
  background: url(../images/1_1_transparent.png) repeat;
}
.about-description .content-wrapper .header-event .counter-title {
  background-color: transparent !important;
  color: #ffffff;
}
.about-description .content-wrapper .header-event .counter-number {
  border-left: 1px solid transparent;
}
.about-description #carousel {
  font-size: 12px;
  float: left;
  width: 916px;
  position: relative;
  top: 0;
  left: 0;
  z-index: 5;
  padding: 0;
  margin-bottom: 10px;
  margin-top: 0;
  overflow: hidden;
  background: none;
}
.about-description #carlist {
  float: left;
  border: 0;
  width: 987px;
  height: 200px;
  overflow: hidden;
  margin-left: -43px;
}
.about-description #carousel ul {
  list-style: none outside none;
  float: left;
  padding: 0;
  margin: 0;
  height: 172px;
  width: 100%;
}
.about-description #carousel ul li {
  float: left;
  display: inline;
  width: 123px;
  height: 172px;
  margin: 0 9px;
  padding: 0;
  /*--MAIN BLOCKS---SMALL IMAGE----------------------------------------------------------------------------------------*/
  /*-------------------------------------------------------------------------------------------------------------------*/
  /*-------------------------------------------------------------------------------------------------------------------*/
  /*HOVER---------------------------------------------------------------------------------------------------------------*/
}
.about-description #carousel ul li .small-img a {
  font-weight: bold;
}
.about-description #carousel ul li .small-img {
  width: 123px;
  height: 172px;
  float: left;
  position: relative;
}
.about-description #carousel ul li .small-img .info-hover img {
  float: left;
  padding: 0 7px 0 0;
}
.about-description #carousel ul li .small-img .info-hover img.about-picker {
  padding-top: 7px;
}
.about-description #carousel ul li .small-img .info-hover p {
  color: #fff000;
  font-size: 10px;
  line-height: 18px;
}
.about-description #carousel ul li .small-img .info-hover a {
  font-size: 10px;
  display: block;
  padding-left: 18px;
  padding-top: 7px;
}
.about-description #carousel ul li .small-img .info-visible a {
  font-size: 10px;
  font-family: 'MyriadPro-Regular', Arial, sans-serif;
  line-height: 13px;
  letter-spacing: .05em;
}
.about-description #carousel ul li .small-img .event-info p.cost-about {
  color: #ffffff;
  font-weight: bold;
  position: absolute;
  bottom: 12px;
  left: 7px;
}
.about-description #carousel ul li .small-img .event-info .info-visible {
  padding: 7px 10px 7px 7px;
}
.about-description #carousel ul li .small-img .event-info .info-hover {
  padding: 0 7px 0 7px;
}
.about-description #carousel ul li .small-img .event-info a.button {
  line-height: 24px;
  font-size: 13px;
  width: 75px;
  margin: 0 7px 7px 0;
}
.about-description #carousel ul li .event-type {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  background: #ffffff;
  font-size: 11px;
  color: #333333;
  letter-spacing: .05em;
  line-height: 18px;
  padding: 0 7px;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 5;
}
.about-description #carousel ul li .event-info a.button {
  width: auto;
  height: auto;
  float: right;
  position: absolute;
  bottom: 0;
  right: 0;
  line-height: 40px;
  padding: 0 16px;
}
.about-description #carousel ul li .event-info a.button {
  font-family: 'MyriadPro-Regular', Arial, sans-serif;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
.about-description #carousel ul li .info-visible p {
  color: #fff000;
}
.about-description #carousel ul li .info-hover {
  visibility: hidden;
  display: none;
  height: 0;
  width: 0;
}
.about-description #carousel ul li .big-img:hover .event-info, .about-description #carousel ul li .small-img:hover .event-info {
  height: 100%;
}
.about-description #carousel ul li .small-img:hover > img.about-place-preview {
  width: 139px;
  height: 188px;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  -ms-filter: blur(8px);
  filter: url(blur.svg#blur);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='8');
  position: absolute;
  top: -8px;
  left: -8px;
  clip: rect(8px, 131px, 180px, 8px);
  overflow: hidden;
}
.about-description #carousel ul li .small-img:hover .event-type {
  display: none;
}
.about-description #carousel ul li .event-info:hover .info-hover {
  visibility: visible;
  display: block;
  height: auto;
  width: auto;
}
.about-description #carousel ul li .event-info a.place:hover {
  text-decoration: underline;
}
.about-description #navprev, .about-description #navnext {
  float: left;
  border: 0;
}
.about-description #navprev a img, .about-description #navnext a img {
  border: 0;
}
.about-description #navprev {
  position: absolute;
  top: 56px;
  left: 0;
  z-index: 9;
}
.about-description #navnext {
  position: absolute;
  top: 56px;
  left: 878px;
  z-index: 9;
}
.about-description #navnext a img:hover {
  background: url(../images/arrow_right_hover.png) no-repeat;
}
.about-description #navprev a img:hover {
  background: url(../images/arrow_left_hover.png) no-repeat;
}
.about-description .about-name {
  z-index: 2;
  position: relative;
  width: 100%;
}
.about-description .about-name h1 {
  font-size: 48px;
}
.about-description .about-name h1 p {
  font-size: 48px;
}

a.button {
  font-size: 10px !important;
  padding: 0 5px !important;
  width: auto !important;
}

/*Staff*/
.nav-about-staff .event-actors-list .event-actors-list-container {
  border-bottom: none;
}
.nav-about-staff .event-actors-list .event-director {
  margin-top: 0;
}

/*MAPs*/
.nav-contacts {
  font-size: 14px;
  color: #333333;
}
.nav-contacts .google-maps {
  width: 598px;
  height: 504px;
  float: left;
}
.nav-contacts .infowindow-content {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
}
.nav-contacts .infowindow-content span {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}
.nav-contacts .infowindow-content .infowindow-time span {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
  color: #7e7e7e;
}
.nav-contacts .infowindow-content .infowindow-phone {
  margin-top: 20px;
}
.nav-contacts .contacts-right {
  float: left;
  width: 284px;
  padding: 45px 17px;
  line-height: 20px;
}
.nav-contacts .contacts-right span {
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}
.nav-contacts .contacts-right .contacts-address-block {
  margin-bottom: 30px;
}
.nav-contacts .contacts-right .contacts-phone-block {
  margin-bottom: 30px;
}
.nav-contacts .contacts-right a {
  text-decoration: none;
  color: #333333;
  font-family: "MyriadPro-Regular", Arial, sans-serif;
}

.shadows-about-left {
  position: absolute;
  z-index: 8;
  top: -5px;
  left: 0;
}

.shadows-about-right {
  position: absolute;
  z-index: 8;
  top: -5px;
  left: 851px;
}

/*SLIDER-----------------------------------------------------------------------------------------------------------*/
#sliderback {
  /*background: indianred;*/
  height: 688px;
  width: 860px;
  position: relative;
}

#wrapper {
  width: 860px;
}

#container {
  position: relative;
  padding: 0;
  overflow: hidden;
}

.sliderbutton {
  float: left;
  width: 38px;
  height: 66px;
  cursor: pointer;
}

#slideleft {
  background: url(../images/arrow_left.png) no-repeat;
  margin-right: -38px;
  z-index: 12;
  position: relative;
  top: 250px;
}

#slideright {
  background: url(../images/arrow_right.png) no-repeat;
  margin-left: -38px;
  z-index: 12;
  position: relative;
  top: 250px;
}

#slider ul {
  position: relative;
  list-style: none;
  top: 0;
  left: 0;
  width: 6880px;
  overflow: hidden;
}

#slider li {
  float: left;
  width: 860px;
  height: 514px;
}

#slider2 ul {
  position: relative;
  list-style: none;
  top: 0;
  left: 0;
  width: 1720px !important;
  overflow: hidden;
}

#slider2 li {
  float: left;
  width: 215px;
  height: 124px;
}

.pagination {
  float: left;
  list-style: none;
  height: 124px;
  z-index: 12;
  width: 1720px;
  overflow: hidden;
}

.pagination li {
  float: left;
  cursor: pointer;
  height: 124px;
  width: 215px;
}

.pagination li div {
  width: 215px;
  height: 124px;
  background: url(../images/poster_hover_1px.png) repeat;
  position: relative;
  margin-top: 0;
  top: 0;
  left: 0;
  text-align: center;
}

.pagination li.current div {
  height: 120px;
  border-bottom: 4px solid yellow;
  background: none;
}

.pagination li div span {
  color: #333333;
  font-weight: bold;
  font-size: 14px;
  line-height: 56px;
  text-align: center;
  visibility: hidden;
}

.pagination li div:hover {
  background: #ffffff;
}

.pagination li div:hover span {
  visibility: visible;
}

.pagination2 {
  float: left;
  list-style: none;
  height: 7px;
  z-index: 12;
  width: 860px;
  overflow: hidden;
  margin-top: 30px;
}

.pagination2 li {
  float: left;
  cursor: pointer;
  height: 7px;
  width: 40px;
}

.pagination2 li div {
  width: 40px;
  height: 7px;
  background: #eeeeee;
  position: relative;
  margin-top: 0;
  top: 0;
  left: 0;
  text-align: center;
}

.pagination2 li.current div {
  height: 7px;
  background: #c8c8c8;
}

.pagination2 li div span {
  color: #333333;
  font-weight: bold;
  font-size: 14px;
  line-height: 56px;
  text-align: center;
  visibility: hidden;
}

.pagination2 li div:hover {
  background: #c8c8c8;
}

.pagination2 li div:hover span {
  visibility: visible;
}

#slider {
  width: 860px;
  /*height: 564px;*/
  margin: auto;
  position: relative;
  float: left;
}

.slider_image {
  height: 564px;
  width: 860px;
}

#slider2 {
  width: 860px;
  height: 124px;
  margin: auto;
  position: relative;
  float: left;
}

#slider2 .slider_image {
  height: 124px;
  width: 215px;
  z-index: 20;
}

#slider2 li .slider_image img {
  height: 124px;
  width: 215px;
}

/*#slider2 li:hover .slider_image img{
    height: 124px;
    width: 215px;
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:         border-box;
    border: 4px solid #ffff00;
}  */
.current-video {
  background: url(../images/play_button.png) no-repeat center center;
  height: 124px;
  width: 215px;
  position: relative;
  margin-top: -124px;
  z-index: 50;
}

#slider2 li:hover .current-video {
  height: 112px;
  width: 207px;
  border: 4px solid #ffff00;
  position: relative;
  margin-top: -124px;
  z-index: 50;
  background: none;
}

#slider2 li.current2 .current-video {
  height: 112px;
  width: 207px;
  border: 4px solid #ffff00;
  position: relative;
  margin-top: -124px;
  z-index: 50;
}

/*current-video  {
  height: 112px;
  width: 207px;
  border: 4px solid #ffff00;
  position: relative;
  margin-top: -124px;
  z-index: 50;
}*/
/*--------------------------------------------------------------------------------------------------------------------*/
